{{if .readonly}}
  {{if eq .format "currency"}}
  <!-- TODO -->
  <span way-data="{{.name}}">&nbsp;</span>
  {{else}}
  <span way-data="{{.name}}">&nbsp;</span>
  {{end}}
{{else}}
  <input class="form-control" type="text" way-data="{{.name}}">
  <div class="d-none invalid-feedback">
    Maximum value is $10,000.
  </div>
{{end}}
